[
  {
    "family": "Helvetica Neue LT W01_55 Roman",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Helvetica Neue LT W01_65 Md",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Yu Gothic Regular",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Yu Gothic Bold",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Yu Mincho",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Reckless Neue Light",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Material Icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "swiper-icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "swiper-icons",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  }
]